.tab_menu_wrap {width:100%; height:41px; border-bottom:1px solid #ddd; margin-bottom:10px;}
.tab_menu {width:100%; height:40px;}
.tab_menu ul.menu {list-style:none; margin:0; padding:0; width:100%; height:40px; }
.tab_menu ul.menu a {display:block;  text-decoration:none; width:100%; height:100%; padding-left:10px;}
.tab_menu ul.menu > li {position:relative; float:left; width:50%; height:40px; border-left:1px solid #ddd;}
.tab_menu ul.menu > li:first-child {margin-bottom:5px; border-left:0;} 
.tab_menu ul.menu > li > a{font-size:13px; color:#666666; line-height:40px; font-weight:normal; }
.tab_menu ul.menu ul {position:absolute; top:40px; left:-1px; display:none; /* opacity:0; */ list-style:none; z-index:999;
							   background:#f5f5f5; width:100%; border:1px solid #ddd; box-sizing:content-box;}
.tab_menu ul.menu ul li {position:relative; border-top:none; height:40px; line-height:40px;}
.tab_menu ul.menu ul li:first-child {border-top:0;}
.tab_menu ul.menu ul li a {display:block; font-size:12px; color:#666666;}

.tab_menu_wrap2 {width:100%; height:35px; padding:0 10px; }
.tab_menu2 {width:100%; height:33px; border:1px solid #bbbbbb;}
.tab_menu2 ul.menu {list-style:none; margin:0; padding:0; width:100%; height:33px; }
.tab_menu2 ul.menu a {display:block;  text-decoration:none; width:100%; height:100%; }
.tab_menu2 ul.menu > li {position:relative; float:left; width:100%; height:33px;}
.tab_menu2 ul.menu > li > a{font-size:13px; color:#555555; line-height:33px; font-weight:normal; text-align:center;}
.tab_menu2 ul.menu ul {position:absolute; top:31px; left:-1px; display:none; /* opacity:0; */ list-style:none; z-index:99; 
								 background:#ffffff; width:100%; border:1px solid #bbbbbb; box-sizing:content-box;}
.tab_menu2 ul.menu ul li {position:relative; border-top:none; height:33px; line-height:33px; text-align:center;}
.tab_menu2 ul.menu ul li a {display:block; font-size:12px; color:#555555;}

.tab_menu ul.menu .menulink01{background:#f4f4f4 url(/mobile/images/sub/arrow_down.png) 96% center no-repeat; background-size:9px 5px; }
.tab_menu ul.menu .menulink02{background:#f4f4f4 url(/mobile/images/sub/arrow_down.png) 96% center no-repeat; background-size:9px 5px;}
.tab_menu ul.menu .menulink01.on{background:#f4f4f4 url(/mobile/images/sub/arrow_up.png) 96% center no-repeat; background-size:9px 5px; }
.tab_menu ul.menu .menulink02.on{background:#f4f4f4 url(/mobile/images/sub/arrow_up.png) 96% center no-repeat; background-size:9px 5px; }
.tab_menu2 ul.menu .menulink {background: url(/mobile/images/sub/arrow_down2.png) 96% center no-repeat; background-size:10px 7px; }
.tab_menu2 ul.menu .menulink.on {background: url(/mobile/images/sub/arrow_up2.png) 96% center no-repeat; background-size:10px 7px; }
